<?php
  include("cap.php");

  if(isset($_POST['go']))
    {
      $f=fopen("conf/mes.txt","w");
      if($_POST['color_page']=="")$_POST['color_page']="#ffffff";
      fwrite($f,"0 цвет страницы*$_POST[color_page]\r\n");

      if($_POST['menu_font_color']=="")$_POST['menu_font_color']="#000000";
      fwrite($f,"1 цвет шрифта меню*$_POST[menu_font_color]\r\n");
      fwrite($f,"2 размер шрифта меню*$_POST[menu_font_size]\r\n");
      fwrite($f,"3 начертание шрифта меню*$_POST[menu_font_type]\r\n");
      fwrite($f,"4 жирность шрифта меню*$_POST[menu_font_width]\r\n");
      fwrite($f,"5 имя шрифта меню*$_POST[menu_font_name]\r\n");

      if(!is_numeric($_POST['size_blok']) || $_POST['size_blok']<30 || $_POST['size_blok']>100)$_POST['size_blok']="80";
      fwrite($f,"6 ширина блока*$_POST[size_blok]\r\n");

      if($_POST['line_color']=="")$_POST['line_color']="#ffffff";
      fwrite($f,"7 цвет рамки блока*$_POST[line_color]\r\n");
      fwrite($f,"8 ширина рамки блока*$_POST[line_size]\r\n");
      fwrite($f,"9 тип рамки блока*$_POST[line_type]\r\n");

      if($_POST['color_blok_quest']=="")$_POST['color_blok_quest']="#ffffff";
      fwrite($f,"10 цвет ячейки вопроса*$_POST[color_blok_quest]\r\n");

      if($_POST['data_font_color']=="")$_POST['data_font_color']="#000000";
      fwrite($f,"11 цвет шрифта даты*$_POST[data_font_color]\r\n");
      fwrite($f,"12 размер шрифта даты*$_POST[data_font_size]\r\n");
      fwrite($f,"13 начертание шрифта даты*$_POST[data_font_type]\r\n");
      fwrite($f,"14 жирность шрифта даты*$_POST[data_font_width]\r\n");
      fwrite($f,"15 имя шрифта даты*$_POST[data_font_name]\r\n");

      if($_POST['quest_font_color']=="")$_POST['quest_font_color']="#000000";
      fwrite($f,"16 цвет шрифта вопроса*$_POST[quest_font_color]\r\n");
      fwrite($f,"17 размер шрифта вопроса*$_POST[quest_font_size]\r\n");
      fwrite($f,"18 начертание шрифта вопроса*$_POST[quest_font_type]\r\n");
      fwrite($f,"19 жирность шрифта вопроса*$_POST[quest_font_width]\r\n");
      fwrite($f,"20 имя шрифта вопроса*$_POST[quest_font_name]\r\n");


      if($_POST['color_blok_cons']=="")$_POST['color_blok_cons']="#ffffff";
      fwrite($f,"21 цвет ячейки консультанта*$_POST[color_blok_cons]\r\n");

      if($_POST['cons_font_color']=="")$_POST['cons_font_color']="#000000";
      fwrite($f,"22 цвет шрифта имени консультанта*$_POST[cons_font_color]\r\n");
      fwrite($f,"23 размер шрифта имени консультанта*$_POST[cons_font_size]\r\n");
      fwrite($f,"24 начертание шрифта имени консультанта*$_POST[cons_font_type]\r\n");
      fwrite($f,"25 жирность шрифта имени консультанта*$_POST[cons_font_width]\r\n");
      fwrite($f,"26 имя шрифта имени консультанта*$_POST[cons_font_name]\r\n");

      if($_POST['menu_cons_font_color']=="")$_POST['menu_cons_font_color']="#000000";
      fwrite($f,"27 цвет шрифта меню консультанта*$_POST[menu_cons_font_color]\r\n");
      fwrite($f,"28 размер шрифта меню консультанта*$_POST[menu_cons_font_size]\r\n");
      fwrite($f,"29 начертание шрифта меню консультанта*$_POST[menu_cons_font_type]\r\n");
      fwrite($f,"30 жирность шрифта меню консультанта*$_POST[menu_cons_font_width]\r\n");
      fwrite($f,"31 имя шрифта меню консультанта*$_POST[menu_cons_font_name]\r\n");


      if(!is_numeric($_POST['foto']) || $_POST['foto']<10)$_POST['foto']="100";
      fwrite($f,"32 размер фото*$_POST[foto]\r\n");


      if($_POST['color_blok_repl']=="")$_POST['color_blok_repl']="#ffffff";
      fwrite($f,"33 цвет ячейки ответа*$_POST[color_blok_repl]\r\n");

      if($_POST['repl_font_color']=="")$_POST['repl_font_color']="#000000";
      fwrite($f,"34 цвет шрифта ответа*$_POST[repl_font_color]\r\n");
      fwrite($f,"35 размер шрифта ответа*$_POST[repl_font_size]\r\n");
      fwrite($f,"36 начертание шрифта ответа*$_POST[repl_font_type]\r\n");
      fwrite($f,"37 жирность шрифта ответа*$_POST[repl_font_width]\r\n");
      fwrite($f,"38 имя шрифта ответа*$_POST[repl_font_name]\r\n");

      if($_POST['form_font_color']=="")$_POST['form_font_color']="#000000";
      fwrite($f,"39 цвет шрифта формы*$_POST[form_font_color]\r\n");
      fwrite($f,"40 размер шрифта формы*$_POST[form_font_size]\r\n");
      fwrite($f,"41 начертание шрифта формы*$_POST[form_font_type]\r\n");
      fwrite($f,"42 жирность шрифта формы*$_POST[form_font_width]\r\n");
      fwrite($f,"43 имя шрифта формы*$_POST[form_font_name]\r\n");


         //Навигация
       //Активная навигация
      $_POST['navig_block_color_aktiv']=trim($_POST['navig_block_color_aktiv']);
      if($_POST['navig_block_color_aktiv']=="")fwrite($f, "44 цвет блока навигации*#ffffff\r\n");
      else fwrite($f,"44 цвет блока навигации*".$_POST['navig_block_color_aktiv']."\r\n");
      fwrite($f,"45 ------*10\r\n");

      $_POST['navig_text_color_aktiv']=trim($_POST['navig_text_color_aktiv']);
      if($_POST['navig_text_color_aktiv']=="")fwrite($f, "46 цвет шрифта блока навигации*#000000\r\n");
      else fwrite($f,"46 цвет шрифта блока навигации*".$_POST['navig_text_color_aktiv']."\r\n");

      fwrite($f,"47 размер шрифта блока навигации*".$_POST['navig_text_size_aktiv']."\r\n");
      fwrite($f,"48 наклон шрифта блока навигации*".$_POST['navig_text_font_aktiv']."\r\n");
      fwrite($f,"49 название шрифта блока навигации*".$_POST['navig_text_font_name_aktiv']."\r\n");


      @$_POST['navig_line_color_aktiv']=trim(@$_POST['navig_line_color_aktiv']);
      if(@$_POST['navig_line_color_aktiv']=="")fwrite($f, "50 цвет линии блока навигации*#ffffff\r\n");
      else fwrite($f,"50 цвет линии блока навигации*".$_POST['navig_line_color_aktiv']."\r\n");

      fwrite($f,"51 размер линии блока навигации*".$_POST['navig_line_size_aktiv']."\r\n");


         //Пассивная навигация
      $_POST['navig_block_color_passiv']=trim($_POST['navig_block_color_passiv']);
      if($_POST['navig_block_color_passiv']=="")fwrite($f, "52 цвет блока навигации*#ffffff\r\n");
      else fwrite($f,"52 цвет блока навигации*".$_POST['navig_block_color_passiv']."\r\n");
       fwrite($f,"53 ------*10\r\n");

      $_POST['navig_text_color_passiv']=trim($_POST['navig_text_color_passiv']);
      if($_POST['navig_text_color_passiv']=="")fwrite($f, "54 цвет шрифта блока навигации*#000000\r\n");
      else fwrite($f,"54 цвет шрифта блока навигации*".$_POST['navig_text_color_passiv']."\r\n");

      fwrite($f,"55 размер шрифта блока навигации*".$_POST['navig_text_size_passiv']."\r\n");
      fwrite($f,"56 наклон шрифта блока навигации*".$_POST['navig_text_font_passiv']."\r\n");
       fwrite($f,"57 название шрифта блока навигации*".$_POST['navig_text_font_name_passiv']."\r\n");

      @$_POST['navig_line_color_passiv']=trim(@$_POST['navig_line_color_passiv']);
      if(@$_POST['navig_line_color_passiv']=="")fwrite($f, "58 цвет линии блока навигации*#ffffff\r\n");
      else fwrite($f,"58 цвет линии блока навигации*".$_POST['navig_line_color_passiv']."\r\n");
      fwrite($f,"59 размер линии блока навигации*".$_POST['navig_line_size_passiv']."\r\n");

      if(!is_numeric($_POST['count_quest']) || $_POST['count_quest']<1)$_POST['count_quest']="20";
      fwrite($f,"60 количество вопросов*".$_POST['count_quest']."\r\n");


      if($_POST['line1_color']=="")$_POST['line1_color']="#ffffff";
      fwrite($f,"61 цвет линии между вопросом и ответом*$_POST[line1_color]\r\n");
      fwrite($f,"62 ширина линии между вопросом и ответом*$_POST[line1_size]\r\n");
      fwrite($f,"63 тип линии между вопросом и ответом*$_POST[line1_type]\r\n");

      if($_POST['line2_color']=="")$_POST['line2_color']="#ffffff";
      fwrite($f,"64 цвет линии между данными и ответом*$_POST[line2_color]\r\n");
      fwrite($f,"65 ширина линии между данными и ответом*$_POST[line2_size]\r\n");
      fwrite($f,"66 тип линии между данными и ответом*$_POST[line2_type]\r\n");

      fclose($f);
    }



$conf=file("conf/mes.txt");
for($i=0; $i<count($conf); $i++)
  {
  	$conf[$i]=trim($conf[$i]);
  	$expl=explode("*",$conf[$i]);
    $conf[$i]=$expl[1];
  }


//меню================================
    for($i=8,$n=0; $i<21; $i+=2,$n++)
      if($conf[2]==$i) $sel_menu_font_size[$n]="selected";

      if($conf[3]=="italic")$sel_menu_font_type[1]="selected";
      if($conf[3]=="normal")$sel_menu_font_type[0]="selected";


 for($i=100,$n=0; $i<800; $i+=100,$n++)
 {
   if($conf[4]==$i) $sel_menu_font_width[$n]="selected";
   else $sel_menu_font_width[$n]="";
 }


if($conf[5]=="Times New Roman, serif")$sel_menu_font_name[0]="selected";
if($conf[5]=="Arial, sans-serif")$sel_menu_font_name[1]="selected";
if($conf[5]=="Tahoma, sans-serif")$sel_menu_font_name[2]="selected";
if($conf[5]=="Verdana, sans-serif")$sel_menu_font_name[3]="selected";
if($conf[5]=="Courier New, monospace")$sel_menu_font_name[4]="selected";
if($conf[5]=="Calisto MT, cursive")$sel_menu_font_name[5]="selected";
if($conf[5]=="Broadway, fantasy")$sel_menu_font_name[6]="selected";


//Ширина рамки
for($i=0; $i<6; $i++)
 {
   if($conf[8]==$i) $sel_line_size[$i]="selected";
   else $sel_line_size[$i]="";
 }

 //Тип рамки
if($conf[9]=="none")$sel_line_type[0]="selected";
if($conf[9]=="dotted")$sel_line_type[1]="selected";
if($conf[9]=="dashed")$sel_line_type[2]="selected";
if($conf[9]=="solid")$sel_line_type[3]="selected";
if($conf[9]=="double")$sel_line_type[4]="selected";


//Ширина линии 1
for($i=0; $i<6; $i++)
 {
   if($conf[62]==$i) $sel_line1_size[$i]="selected";
   else $sel_line1_size[$i]="";
 }

 //Тип рамки
if($conf[63]=="none")$sel_line1_type[0]="selected";
if($conf[63]=="dotted")$sel_line1_type[1]="selected";
if($conf[63]=="dashed")$sel_line1_type[2]="selected";
if($conf[63]=="solid")$sel_line1_type[3]="selected";
if($conf[63]=="double")$sel_line1_type[4]="selected";



//Ширина линии 2
for($i=0; $i<6; $i++)
 {
   if($conf[65]==$i) $sel_line2_size[$i]="selected";
   else $sel_line2_size[$i]="";
 }

 //Тип рамки
if($conf[66]=="none")$sel_line2_type[0]="selected";
if($conf[66]=="dotted")$sel_line2_type[1]="selected";
if($conf[66]=="dashed")$sel_line2_type[2]="selected";
if($conf[66]=="solid")$sel_line2_type[3]="selected";
if($conf[66]=="double")$sel_line2_type[4]="selected";


//Дата и имя
//меню================================
    for($i=8,$n=0; $i<21; $i+=2,$n++)
      if($conf[12]==$i) $sel_data_font_size[$n]="selected";

      if($conf[13]=="italic")$sel_data_font_type[1]="selected";
      if($conf[13]=="normal")$sel_data_font_type[0]="selected";


 for($i=100,$n=0; $i<800; $i+=100,$n++)
 {
   if($conf[14]==$i) $sel_data_font_width[$n]="selected";
   else $sel_data_font_width[$n]="";
 }


if($conf[15]=="Times New Roman, serif")$sel_data_font_name[0]="selected";
if($conf[15]=="Arial, sans-serif")$sel_data_font_name[1]="selected";
if($conf[15]=="Tahoma, sans-serif")$sel_data_font_name[2]="selected";
if($conf[15]=="Verdana, sans-serif")$sel_data_font_name[3]="selected";
if($conf[15]=="Courier New, monospace")$sel_data_font_name[4]="selected";
if($conf[15]=="Calisto MT, cursive")$sel_data_font_name[5]="selected";
if($conf[15]=="Broadway, fantasy")$sel_data_font_name[6]="selected";


//Вопрос

    for($i=8,$n=0; $i<21; $i+=2,$n++)
      if($conf[17]==$i) $sel_quest_font_size[$n]="selected";

      if($conf[18]=="italic")$sel_quest_font_type[1]="selected";
      if($conf[18]=="normal")$sel_quest_font_type[0]="selected";


 for($i=100,$n=0; $i<800; $i+=100,$n++)
 {
   if($conf[19]==$i) $sel_quest_font_width[$n]="selected";
   else $sel_quest_font_width[$n]="";
 }


if($conf[20]=="Times New Roman, serif")$sel_quest_font_name[0]="selected";
if($conf[20]=="Arial, sans-serif")$sel_quest_font_name[1]="selected";
if($conf[20]=="Tahoma, sans-serif")$sel_quest_font_name[2]="selected";
if($conf[20]=="Verdana, sans-serif")$sel_quest_font_name[3]="selected";
if($conf[20]=="Courier New, monospace")$sel_quest_font_name[4]="selected";
if($conf[20]=="Calisto MT, cursive")$sel_quest_font_name[5]="selected";
if($conf[20]=="Broadway, fantasy")$sel_quest_font_name[6]="selected";


//имя консультанта

    for($i=8,$n=0; $i<21; $i+=2,$n++)
      if($conf[23]==$i) $sel_cons_font_size[$n]="selected";

      if($conf[24]=="italic")$sel_cons_font_type[1]="selected";
      if($conf[24]=="normal")$sel_cons_font_type[0]="selected";


 for($i=100,$n=0; $i<800; $i+=100,$n++)
 {
   if($conf[25]==$i) $sel_cons_font_width[$n]="selected";
   else $sel_cons_font_width[$n]="";
 }


if($conf[26]=="Times New Roman, serif")$sel_cons_font_name[0]="selected";
if($conf[26]=="Arial, sans-serif")$sel_cons_font_name[1]="selected";
if($conf[26]=="Tahoma, sans-serif")$sel_cons_font_name[2]="selected";
if($conf[26]=="Verdana, sans-serif")$sel_cons_font_name[3]="selected";
if($conf[26]=="Courier New, monospace")$sel_cons_font_name[4]="selected";
if($conf[26]=="Calisto MT, cursive")$sel_cons_font_name[5]="selected";
if($conf[26]=="Broadway, fantasy")$sel_cons_font_name[6]="selected";


//меню консультанта

    for($i=8,$n=0; $i<21; $i+=2,$n++)
      if($conf[28]==$i) $sel_menu_cons_font_size[$n]="selected";

      if($conf[29]=="italic")$sel_menu_cons_font_type[1]="selected";
      if($conf[29]=="normal")$sel_menu_cons_font_type[0]="selected";


 for($i=100,$n=0; $i<800; $i+=100,$n++)
 {
   if($conf[30]==$i) $sel_menu_cons_font_width[$n]="selected";
   else $sel_menu_cons_font_width[$n]="";
 }


if($conf[31]=="Times New Roman, serif")$sel_menu_cons_font_name[0]="selected";
if($conf[31]=="Arial, sans-serif")$sel_menu_cons_font_name[1]="selected";
if($conf[31]=="Tahoma, sans-serif")$sel_menu_cons_font_name[2]="selected";
if($conf[31]=="Verdana, sans-serif")$sel_menu_cons_font_name[3]="selected";
if($conf[31]=="Courier New, monospace")$sel_menu_cons_font_name[4]="selected";
if($conf[31]=="Calisto MT, cursive")$sel_menu_cons_font_name[5]="selected";
if($conf[31]=="Broadway, fantasy")$sel_menu_cons_font_name[6]="selected";


//ответ

    for($i=8,$n=0; $i<21; $i+=2,$n++)
      if($conf[35]==$i) $sel_repl_font_size[$n]="selected";

      if($conf[36]=="italic")$sel_repl_font_type[1]="selected";
      if($conf[36]=="normal")$sel_repl_font_type[0]="selected";


 for($i=100,$n=0; $i<800; $i+=100,$n++)
 {
   if($conf[37]==$i) $sel_repl_font_width[$n]="selected";
   else $sel_repl_font_width[$n]="";
 }


if($conf[38]=="Times New Roman, serif")$sel_repl_font_name[0]="selected";
if($conf[38]=="Arial, sans-serif")$sel_repl_font_name[1]="selected";
if($conf[38]=="Tahoma, sans-serif")$sel_repl_font_name[2]="selected";
if($conf[38]=="Verdana, sans-serif")$sel_repl_font_name[3]="selected";
if($conf[38]=="Courier New, monospace")$sel_repl_font_name[4]="selected";
if($conf[38]=="Calisto MT, cursive")$sel_repl_font_name[5]="selected";
if($conf[38]=="Broadway, fantasy")$sel_repl_font_name[6]="selected";


//форма

    for($i=8,$n=0; $i<21; $i+=2,$n++)
      if($conf[40]==$i) $sel_form_font_size[$n]="selected";

      if($conf[41]=="italic")$sel_form_font_type[1]="selected";
      if($conf[41]=="normal")$sel_form_font_type[0]="selected";


 for($i=100,$n=0; $i<800; $i+=100,$n++)
 {
   if($conf[42]==$i) $sel_form_font_width[$n]="selected";
   else $sel_form_font_width[$n]="";
 }


if($conf[43]=="Times New Roman, serif")$sel_form_font_name[0]="selected";
if($conf[43]=="Arial, sans-serif")$sel_form_font_name[1]="selected";
if($conf[43]=="Tahoma, sans-serif")$sel_form_font_name[2]="selected";
if($conf[43]=="Verdana, sans-serif")$sel_form_font_name[3]="selected";
if($conf[43]=="Courier New, monospace")$sel_form_font_name[4]="selected";
if($conf[43]=="Calisto MT, cursive")$sel_form_font_name[5]="selected";
if($conf[43]=="Broadway, fantasy")$sel_form_font_name[6]="selected";



//Постраничная навигация активный элемент



      for($i=8 ; $i<13; $i++)
      if($conf[47]==$i) $sel_navig_text_size_aktiv[$i-8]="selected";


      if($conf[48]=="italic")$sel_navig_text_font_aktiv[1]="selected";
      if($conf[48]=="normal")$sel_navig_text_font_aktiv[0]="selected";

  //Название
if($conf[49]=="Times New Roman, serif")$sel_text_font_name_aktiv[0]="selected";
if($conf[49]=="Arial, sans-serif")$sel_text_font_name_aktiv[1]="selected";
if($conf[49]=="Tahoma, sans-serif")$sel_text_font_name_aktiv[2]="selected";
if($conf[49]=="Verdana, sans-serif")$sel_text_font_name_aktiv[3]="selected";
if($conf[49]=="Courier New, monospace")$sel_text_font_name_aktiv[4]="selected";
if($conf[49]=="Calisto MT, cursive")$sel_text_font_name_aktiv[5]="selected";
if($conf[49]=="Broadway, fantasy")$sel_text_font_name_aktiv[6]="selected";


       for($i=0 ; $i<6; $i++)
        if($conf[51]==$i) $sel_navig_line_size_aktiv[$i]="selected";

      //Постраничная навигация пассивный элемент


      for($i=8 ; $i<13; $i++)
      if($conf[55]==$i) $sel_navig_text_size_passiv[$i-8]="selected";


      if($conf[56]=="italic")$sel_navig_text_font_passiv[1]="selected";
      if($conf[56]=="normal")$sel_navig_text_font_passiv[0]="selected";


  //Название
if($conf[57]=="Times New Roman, serif")$sel_text_font_name_passiv[0]="selected";
if($conf[57]=="Arial, sans-serif")$sel_text_font_name_passiv[1]="selected";
if($conf[57]=="Tahoma, sans-serif")$sel_text_font_name_passiv[2]="selected";
if($conf[57]=="Verdana, sans-serif")$sel_text_font_name_passiv[3]="selected";
if($conf[57]=="Courier New, monospace")$sel_text_font_name_passiv[4]="selected";
if($conf[57]=="Calisto MT, cursive")$sel_text_font_name_passiv[5]="selected";
if($conf[57]=="Broadway, fantasy")$sel_text_font_name_passiv[6]="selected";


       for($i=0 ; $i<6; $i++)
        if($conf[59]==$i) $sel_navig_line_size_passiv[$i]="selected";



?>

<script language='JavaScript1.1' type='text/javascript'>
<!--

  function win(par)
  {

    var obj=par;
    mainwin=window.open('../../sg_cm/set/rgb.html','',
   'Width=550, height=500,left=100,top=100,status=yes,toolbar=no,menubar=no,scrollbars=yes,resizable=yes');

  }

//-->
</script>
<TABLE class=tabcap>
<tr ><td id=head colspan=2>:: Внешний вид ::<br/></td></tr>
</TABLE>
 <TABLE class=tab>
  
  <tr ><td  colspan=2>  <a href=# onclick=win()>Таблица цветовых кодов</a><br/></td></tr>
  </TABLE>
<TABLE class=tab1 > 
<FORM ACTION="admin1.php?sel1=selected" METHOD="POST" name="form">

<tr >

   <td class=sett1>Цвет страницы</td>
   <td class=sett2><input name="color_page" type="text" value="<?php echo @$conf[0] ?>" size=10>&nbsp;&nbsp;<b><span style=color:<? echo $conf[0]; ?>> ТЕСТ
		</span></b>&nbsp;</td>
 </tr>

<tr >
   <td class=sett1>Шрифт меню (задать вопрос, наши консультанты и пр.)<br />
    Цвет, размер в пунктах, начертание шрифта, жирность,
   название</td>
   <td class=sett2>
       <input name="menu_font_color" type="text"  size=10 value="<? echo @$conf[1] ?>">
   &nbsp;&nbsp;<b><span style=color:<? echo @$conf[1]; ?> > ТЕСТ
		</span></b>&nbsp;
		<SELECT NAME="menu_font_size">
<OPTION value="8" <?  echo @$sel_menu_font_size[0]; ?>>8</option>
<OPTION value="10" <?  echo @$sel_menu_font_size[1]; ?>>10</option>
<OPTION value="12" <?  echo @$sel_menu_font_size[2]; ?>>12</option>
<OPTION value="14" <? echo @$sel_menu_font_size[3]; ?>>14</option>
<OPTION value="16" <? echo @$sel_menu_font_size[4]; ?>>16</option>
<OPTION value="18" <? echo @$sel_menu_font_size[5]; ?>>18</option>
<OPTION value="20" <? echo @$sel_menu_font_size[6]; ?>>20</option>
</SELECT>&nbsp;&nbsp;pt&nbsp;

<SELECT NAME="menu_font_type">
<OPTION value="normal" <?  echo @$sel_menu_font_type[0]; ?> >Нормальный</option>
<OPTION value="italic" <?  echo @$sel_menu_font_type[1]; ?> >Наклонный</option>
</SELECT>

<SELECT NAME="menu_font_width">
<OPTION value="100" <?  echo @$sel_menu_font_width[0]; ?> >100</option>
<OPTION value="200" <?  echo @$sel_menu_font_width[1]; ?> >200</option>
<OPTION value="300" <?  echo @$sel_menu_font_width[2]; ?> >300</option>
<OPTION value="400" <?  echo @$sel_menu_font_width[3]; ?> >400</option>
<OPTION value="500" <?  echo @$sel_menu_font_width[4]; ?> >500</option>
<OPTION value="600" <?  echo @$sel_menu_font_width[5]; ?> >600</option>
<OPTION value="700" <?  echo @$sel_menu_font_width[6]; ?> >700</option>
</SELECT>

<SELECT NAME="menu_font_name">
<OPTION value="Times New Roman, serif" <?  echo @$sel_menu_font_name[0]; ?> >Times New Roman</option>
<OPTION value="Arial, sans-serif" <?  echo @$sel_menu_font_name[1]; ?> >Arial</option>
<OPTION value="Tahoma, sans-serif" <?  echo @$sel_menu_font_name[2]; ?> >Tahoma</option>
<OPTION value="Verdana, sans-serif" <?  echo @$sel_menu_font_name[3]; ?> >Verdana</option>
<OPTION value="Courier New, monospace" <?  echo @$sel_menu_font_name[4]; ?> >Courier New</option>
<OPTION value="Calisto MT, cursive" <?  echo @$sel_menu_font_name[5]; ?> >Calisto MT</option>
<OPTION value="Broadway, fantasy" <?  echo @$sel_menu_font_name[6]; ?> >Broadway</option>

</SELECT>

   </td>
 </tr>

<tr >

   <td  class=sett21 colspan=2><span style=color:#408080 ><b>БЛОК ВОПРОС-ОТВЕТ</b></span></td>
 </tr>

<tr >

   <td class=sett1>Ширина блока в %</td>
   <td class=sett2><input name="size_blok" type="text" value="<?php echo @$conf[6] ?>" size=10></td>
 </tr>


<tr>
   <td class=sett1>Цвет, ширина и тип рамки блока вопрос-ответ<br />
    </td>

   <td class=sett2>

             <INPUT TYPE="text" NAME="line_color" SIZE="10"  VALUE="<? echo @$conf[7] ?>">
         &nbsp;<span style=color:<? echo @$conf[7]; ?>>&nbsp;&nbsp;<b>ТЕСТ</b></span>&nbsp;&nbsp;&nbsp;

         &nbsp;&nbsp;&nbsp;<select  name="line_size">
           <option value="0" <? echo @$sel_line_size[0] ?> >0</option>
           <option value="1" <? echo @$sel_line_size[1] ?> >1</option>
           <option value="2" <? echo @$sel_line_size[2] ?> >2</option>
           <option value="3" <? echo @$sel_line_size[3] ?> >3</option>
           <option value="4" <? echo @$sel_line_size[4] ?> >4</option>
           <option value="5" <? echo @$sel_line_size[5] ?> >5</option>
        </select>&nbsp;px&nbsp;&nbsp;&nbsp;
        <SELECT NAME="line_type">
<OPTION value="none" <?  echo @$sel_line_type[0]; ?>>Нет</option>
<OPTION value="dotted" <?  echo @$sel_line_type[1]; ?>>Точки</option>
<OPTION value="dashed" <? echo @$sel_line_type[2]; ?>>Пунктир</option>
<OPTION value="solid" <? echo @$sel_line_type[3]; ?>>Сплошная</option>
<OPTION value="double" <? echo @$sel_line_type[4]; ?>>Двойная</option>
</SELECT>
   </td>
</tr>


<tr>
   <td class=sett1>Цвет, ширина и тип линии между вопросом и ответом
    </td>

   <td class=sett2>

             <INPUT TYPE="text" NAME="line1_color" SIZE="10"  VALUE="<? echo @$conf[61] ?>">
         &nbsp;<span style=color:<? echo @$conf[61] ;?>>&nbsp;&nbsp;<b>ТЕСТ</b></span>&nbsp;&nbsp;&nbsp;

         &nbsp;&nbsp;&nbsp;<select  name="line1_size">
           <option value="0" <? echo @$sel_line1_size[0] ?> >0</option>
           <option value="1" <? echo @$sel_line1_size[1] ?> >1</option>
           <option value="2" <? echo @$sel_line1_size[2] ?> >2</option>
           <option value="3" <? echo @$sel_line1_size[3] ?> >3</option>
           <option value="4" <? echo @$sel_line1_size[4] ?> >4</option>
           <option value="5" <? echo @$sel_line1_size[5] ?> >5</option>
        </select>&nbsp;px&nbsp;&nbsp;&nbsp;
        <SELECT NAME="line1_type">
<OPTION value="none" <?  echo @$sel_line1_type[0]; ?>>Нет</option>
<OPTION value="dotted" <?  echo @$sel_line1_type[1]; ?>>Точки</option>
<OPTION value="dashed" <? echo @$sel_line1_type[2]; ?>>Пунктир</option>
<OPTION value="solid" <? echo @$sel_line1_type[3]; ?>>Сплошная</option>
<OPTION value="double" <? echo @$sel_line1_type[4]; ?>>Двойная</option>
</SELECT>
   </td>
</tr>



<tr>
   <td  class=sett1>Цвет, ширина и тип линии между данными консультанта и ответом
    </td>

   <td  class=sett2>
             <INPUT TYPE="text" NAME="line2_color" SIZE="10"  VALUE="<? echo @$conf[64] ?>">
         &nbsp;<span style=color:<? echo @$conf[64]; ?>>&nbsp;&nbsp;<b>ТЕСТ</b></span>&nbsp;&nbsp;&nbsp;

         &nbsp;&nbsp;&nbsp;<select  name="line2_size">
           <option value="0" <? echo @$sel_line2_size[0] ?> >0</option>
           <option value="1" <? echo @$sel_line2_size[1] ?> >1</option>
           <option value="2" <? echo @$sel_line2_size[2] ?> >2</option>
           <option value="3" <? echo @$sel_line2_size[3] ?> >3</option>
           <option value="4" <? echo @$sel_line2_size[4] ?> >4</option>
           <option value="5" <? echo @$sel_line2_size[5] ?> >5</option>
        </select>&nbsp;px&nbsp;&nbsp;&nbsp;
        <SELECT NAME="line2_type">
<OPTION value="none" <?  echo @$sel_line2_type[0]; ?>>Нет</option>
<OPTION value="dotted" <?  echo @$sel_line2_type[1]; ?>>Точки</option>
<OPTION value="dashed" <? echo @$sel_line2_type[2]; ?>>Пунктир</option>
<OPTION value="solid" <? echo @$sel_line2_type[3]; ?>>Сплошная</option>
<OPTION value="double" <? echo @$sel_line2_type[4]; ?>>Двойная</option>
</SELECT>
   </td>
</tr>


<tr >

   <td class=sett21 colspan=2><span style=color:#408080 ><b>ВОПРОС</b></span></td>
 </tr>

<tr >

   <td class=sett1>Цвет ячейки вопроса</td>
   <td class=sett2><input name="color_blok_quest" type="text" value="<?php echo @$conf[10] ?>" size=10>&nbsp;&nbsp;<b><span style=color:<? echo @$conf[10]; ?> > ТЕСТ
		</span></b>&nbsp;</td>
 </tr>

<tr >
   <td class=sett1>Шрифт даты и имени задавшего вопрос<br />
    Цвет, размер в пунктах, начертание шрифта, жирность,
   название</td>
   <td class=sett2>
       <input name="data_font_color" type="text"  size=10 value="<? echo @$conf[11] ?>">
   &nbsp;&nbsp;<b><span style=color:<? echo @$conf[11]; ?> > ТЕСТ
		</span></b>&nbsp;
		<SELECT NAME="data_font_size">
<OPTION value="8" <?  echo @$sel_data_font_size[0]; ?>>8</option>
<OPTION value="10" <?  echo @$sel_data_font_size[1]; ?>>10</option>
<OPTION value="12" <?  echo @$sel_data_font_size[2]; ?>>12</option>
<OPTION value="14" <? echo @$sel_data_font_size[3]; ?>>14</option>
<OPTION value="16" <? echo @$sel_data_font_size[4]; ?>>16</option>
<OPTION value="18" <? echo @$sel_data_font_size[5]; ?>>18</option>
<OPTION value="20" <? echo @$sel_data_font_size[6]; ?>>20</option>
</SELECT>&nbsp;&nbsp;pt&nbsp;

<SELECT NAME="data_font_type">
<OPTION value="normal" <?  echo @$sel_data_font_type[0]; ?> >Нормальный</option>
<OPTION value="italic" <?  echo @$sel_data_font_type[1]; ?> >Наклонный</option>
</SELECT>

<SELECT NAME="data_font_width">
<OPTION value="100" <?  echo @$sel_data_font_width[0]; ?> >100</option>
<OPTION value="200" <?  echo @$sel_data_font_width[1]; ?> >200</option>
<OPTION value="300" <?  echo @$sel_data_font_width[2]; ?> >300</option>
<OPTION value="400" <?  echo @$sel_data_font_width[3]; ?> >400</option>
<OPTION value="500" <?  echo @$sel_data_font_width[4]; ?> >500</option>
<OPTION value="600" <?  echo @$sel_data_font_width[5]; ?> >600</option>
<OPTION value="700" <?  echo @$sel_data_font_width[6]; ?> >700</option>
</SELECT>

<SELECT NAME="data_font_name">
<OPTION value="Times New Roman, serif" <?  echo @$sel_data_font_name[0]; ?> >Times New Roman</option>
<OPTION value="Arial, sans-serif" <?  echo @$sel_data_font_name[1]; ?> >Arial</option>
<OPTION value="Tahoma, sans-serif" <?  echo @$sel_data_font_name[2]; ?> >Tahoma</option>
<OPTION value="Verdana, sans-serif" <?  echo @$sel_data_font_name[3]; ?> >Verdana</option>
<OPTION value="Courier New, monospace" <?  echo @$sel_data_font_name[4]; ?> >Courier New</option>
<OPTION value="Calisto MT, cursive" <?  echo @$sel_data_font_name[5]; ?> >Calisto MT</option>
<OPTION value="Broadway, fantasy" <?  echo @$sel_data_font_name[6]; ?> >Broadway</option>

</SELECT>

   </td>
 </tr>


<tr >
   <td class=sett1>Шрифт вопроса<br />
    Цвет, размер в пунктах, начертание шрифта, жирность,
   название</td>
   <td class=sett2>
       <input name="quest_font_color" type="text"  size=10 value="<? echo @$conf[16] ?>">
   &nbsp;&nbsp;<b><span style=color:<? echo @$conf[16]; ?> > ТЕСТ
		</span></b>&nbsp;
		<SELECT NAME="quest_font_size">
<OPTION value="8" <?  echo @$sel_quest_font_size[0]; ?>>8</option>
<OPTION value="10" <?  echo @$sel_quest_font_size[1]; ?>>10</option>
<OPTION value="12" <?  echo @$sel_quest_font_size[2]; ?>>12</option>
<OPTION value="14" <? echo @$sel_quest_font_size[3]; ?>>14</option>
<OPTION value="16" <? echo @$sel_quest_font_size[4]; ?>>16</option>
<OPTION value="18" <? echo @$sel_quest_font_size[5]; ?>>18</option>
<OPTION value="20" <? echo @$sel_quest_font_size[6]; ?>>20</option>
</SELECT>&nbsp;&nbsp;pt&nbsp;

<SELECT NAME="quest_font_type">
<OPTION value="normal" <?  echo @$sel_quest_font_type[0]; ?> >Нормальный</option>
<OPTION value="italic" <?  echo @$sel_quest_font_type[1]; ?> >Наклонный</option>
</SELECT>

<SELECT NAME="quest_font_width">
<OPTION value="100" <?  echo @$sel_quest_font_width[0]; ?> >100</option>
<OPTION value="200" <?  echo @$sel_quest_font_width[1]; ?> >200</option>
<OPTION value="300" <?  echo @$sel_quest_font_width[2]; ?> >300</option>
<OPTION value="400" <?  echo @$sel_quest_font_width[3]; ?> >400</option>
<OPTION value="500" <?  echo @$sel_quest_font_width[4]; ?> >500</option>
<OPTION value="600" <?  echo @$sel_quest_font_width[5]; ?> >600</option>
<OPTION value="700" <?  echo @$sel_quest_font_width[6]; ?> >700</option>
</SELECT>

<SELECT NAME="quest_font_name">
<OPTION value="Times New Roman, serif" <?  echo @$sel_quest_font_name[0]; ?> >Times New Roman</option>
<OPTION value="Arial, sans-serif" <?  echo @$sel_quest_font_name[1]; ?> >Arial</option>
<OPTION value="Tahoma, sans-serif" <?  echo @$sel_quest_font_name[2]; ?> >Tahoma</option>
<OPTION value="Verdana, sans-serif" <?  echo @$sel_quest_font_name[3]; ?> >Verdana</option>
<OPTION value="Courier New, monospace" <?  echo @$sel_quest_font_name[4]; ?> >Courier New</option>
<OPTION value="Calisto MT, cursive" <?  echo @$sel_quest_font_name[5]; ?> >Calisto MT</option>
<OPTION value="Broadway, fantasy" <?  echo @$sel_quest_font_name[6]; ?> >Broadway</option>

</SELECT>

   </td>
 </tr>


<tr >

   <td class=sett21 colspan=2><span style=color:#408080 ><b>ОТВЕТ</b></span></td>
 </tr>

<tr >

   <td class=sett1>Цвет ячейки консультанта</td>
   <td class=sett2><input name="color_blok_cons" type="text" value="<?php echo @$conf[21] ?>" size=10>&nbsp;&nbsp;<b><span style=color:<? echo @$conf[21]; ?> > ТЕСТ
		</span></b>&nbsp;</td>
 </tr>

<tr >
   <td class=sett1>Шрифт имени консультанта<br />
    Цвет, размер в пунктах, начертание шрифта, жирность,
   название</td>
   <td class=sett2>
       <input name="cons_font_color" type="text"  size=10 value="<? echo @$conf[22] ?>">
   &nbsp;&nbsp;<b><span style=color:<? echo @$conf[22]; ?> > ТЕСТ
		</span></b>&nbsp;
		<SELECT NAME="cons_font_size">
<OPTION value="8" <?  echo @$sel_cons_font_size[0]; ?>>8</option>
<OPTION value="10" <?  echo @$sel_cons_font_size[1]; ?>>10</option>
<OPTION value="12" <?  echo @$sel_cons_font_size[2]; ?>>12</option>
<OPTION value="14" <? echo @$sel_cons_font_size[3]; ?>>14</option>
<OPTION value="16" <? echo @$sel_cons_font_size[4]; ?>>16</option>
<OPTION value="18" <? echo @$sel_cons_font_size[5]; ?>>18</option>
<OPTION value="20" <? echo @$sel_cons_font_size[6]; ?>>20</option>
</SELECT>&nbsp;&nbsp;pt&nbsp;

<SELECT NAME="cons_font_type">
<OPTION value="normal" <?  echo @$sel_cons_font_type[0]; ?> >Нормальный</option>
<OPTION value="italic" <?  echo @$sel_cons_font_type[1]; ?> >Наклонный</option>
</SELECT>

<SELECT NAME="cons_font_width">
<OPTION value="100" <?  echo @$sel_cons_font_width[0]; ?> >100</option>
<OPTION value="200" <?  echo @$sel_cons_font_width[1]; ?> >200</option>
<OPTION value="300" <?  echo @$sel_cons_font_width[2]; ?> >300</option>
<OPTION value="400" <?  echo @$sel_cons_font_width[3]; ?> >400</option>
<OPTION value="500" <?  echo @$sel_cons_font_width[4]; ?> >500</option>
<OPTION value="600" <?  echo @$sel_cons_font_width[5]; ?> >600</option>
<OPTION value="700" <?  echo @$sel_cons_font_width[6]; ?> >700</option>
</SELECT>

<SELECT NAME="cons_font_name">
<OPTION value="Times New Roman, serif" <?  echo @$sel_cons_font_name[0]; ?> >Times New Roman</option>
<OPTION value="Arial, sans-serif" <?  echo @$sel_cons_font_name[1]; ?> >Arial</option>
<OPTION value="Tahoma, sans-serif" <?  echo @$sel_cons_font_name[2]; ?> >Tahoma</option>
<OPTION value="Verdana, sans-serif" <?  echo @$sel_cons_font_name[3]; ?> >Verdana</option>
<OPTION value="Courier New, monospace" <?  echo @$sel_cons_font_name[4]; ?> >Courier New</option>
<OPTION value="Calisto MT, cursive" <?  echo @$sel_cons_font_name[5]; ?> >Calisto MT</option>
<OPTION value="Broadway, fantasy" <?  echo @$sel_cons_font_name[6]; ?> >Broadway</option>

</SELECT>

   </td>
 </tr>


<tr >
   <td class=sett1>Шрифт меню консультанта<br />
    Цвет, размер в пунктах, начертание шрифта, жирность,
   название</td>
   <td class=sett2>
       <input name="menu_cons_font_color" type="text"  size=10 value="<? echo @$conf[27] ?>">
   &nbsp;&nbsp;<b><span style=color:<? echo @$conf[27]; ?> > ТЕСТ
		</span></b>&nbsp;
		<SELECT NAME="menu_cons_font_size">
<OPTION value="8" <?  echo @$sel_menu_cons_font_size[0]; ?>>8</option>
<OPTION value="10" <?  echo @$sel_menu_cons_font_size[1]; ?>>10</option>
<OPTION value="12" <?  echo @$sel_menu_cons_font_size[2]; ?>>12</option>
<OPTION value="14" <? echo @$sel_menu_cons_font_size[3]; ?>>14</option>
<OPTION value="16" <? echo @$sel_menu_cons_font_size[4]; ?>>16</option>
<OPTION value="18" <? echo @$sel_menu_cons_font_size[5]; ?>>18</option>
<OPTION value="20" <? echo @$sel_menu_cons_font_size[6]; ?>>20</option>
</SELECT>&nbsp;&nbsp;pt&nbsp;

<SELECT NAME="menu_cons_font_type">
<OPTION value="normal" <?  echo @$sel_menu_cons_font_type[0]; ?> >Нормальный</option>
<OPTION value="italic" <?  echo @$sel_menu_cons_font_type[1]; ?> >Наклонный</option>
</SELECT>

<SELECT NAME="menu_cons_font_width">
<OPTION value="100" <?  echo @$sel_menu_cons_font_width[0]; ?> >100</option>
<OPTION value="200" <?  echo @$sel_menu_cons_font_width[1]; ?> >200</option>
<OPTION value="300" <?  echo @$sel_menu_cons_font_width[2]; ?> >300</option>
<OPTION value="400" <?  echo @$sel_menu_cons_font_width[3]; ?> >400</option>
<OPTION value="500" <?  echo @$sel_menu_cons_font_width[4]; ?> >500</option>
<OPTION value="600" <?  echo @$sel_menu_cons_font_width[5]; ?> >600</option>
<OPTION value="700" <?  echo @$sel_menu_cons_font_width[6]; ?> >700</option>
</SELECT>

<SELECT NAME="menu_cons_font_name">
<OPTION value="Times New Roman, serif" <?  echo @$sel_menu_cons_font_name[0]; ?> >Times New Roman</option>
<OPTION value="Arial, sans-serif" <?  echo @$sel_menu_cons_font_name[1]; ?> >Arial</option>
<OPTION value="Tahoma, sans-serif" <?  echo @$sel_menu_cons_font_name[2]; ?> >Tahoma</option>
<OPTION value="Verdana, sans-serif" <?  echo @$sel_menu_cons_font_name[3]; ?> >Verdana</option>
<OPTION value="Courier New, monospace" <?  echo @$sel_menu_cons_font_name[4]; ?> >Courier New</option>
<OPTION value="Calisto MT, cursive" <?  echo @$sel_menu_cons_font_name[5]; ?> >Calisto MT</option>
<OPTION value="Broadway, fantasy" <?  echo @$sel_menu_cons_font_name[6]; ?> >Broadway</option>

</SELECT>

   </td>
 </tr>

<tr >

   <td class=sett1>Размер фото консультанта в px</td>
   <td class=sett2><input name="foto" type="text" value="<?php echo @$conf[32] ?>" size=10></td>
 </tr>


<tr >

   <td class=sett1>Цвет ячейки ответа и сведений о консультанте</td>
   <td class=sett2><input name="color_blok_repl" type="text" value="<?php echo @$conf[33] ?>" size=10>&nbsp;&nbsp;<b><span style=color:<? echo @$conf[33]; ?> > ТЕСТ
		</span></b>&nbsp;</td>
 </tr>

<tr >
   <td class=sett1>Шрифт ответа и сведений о консультанте<br />
    Цвет, размер в пунктах, начертание шрифта, жирность,
   название</td>
   <td class=sett2>
       <input name="repl_font_color" type="text"  size=10 value="<? echo @$conf[34] ?>">
   &nbsp;&nbsp;<b><span style=color:<? echo @$conf[34]; ?> > ТЕСТ
		</span></b>&nbsp;
		<SELECT NAME="repl_font_size">
<OPTION value="8" <?  echo @$sel_repl_font_size[0]; ?>>8</option>
<OPTION value="10" <?  echo @$sel_repl_font_size[1]; ?>>10</option>
<OPTION value="12" <?  echo @$sel_repl_font_size[2]; ?>>12</option>
<OPTION value="14" <? echo @$sel_repl_font_size[3]; ?>>14</option>
<OPTION value="16" <? echo @$sel_repl_font_size[4]; ?>>16</option>
<OPTION value="18" <? echo @$sel_repl_font_size[5]; ?>>18</option>
<OPTION value="20" <? echo @$sel_repl_font_size[6]; ?>>20</option>
</SELECT>&nbsp;&nbsp;pt&nbsp;

<SELECT NAME="repl_font_type">
<OPTION value="normal" <?  echo @$sel_repl_font_type[0]; ?> >Нормальный</option>
<OPTION value="italic" <?  echo @$sel_repl_font_type[1]; ?> >Наклонный</option>
</SELECT>

<SELECT NAME="repl_font_width">
<OPTION value="100" <?  echo @$sel_repl_font_width[0]; ?> >100</option>
<OPTION value="200" <?  echo @$sel_repl_font_width[1]; ?> >200</option>
<OPTION value="300" <?  echo @$sel_repl_font_width[2]; ?> >300</option>
<OPTION value="400" <?  echo @$sel_repl_font_width[3]; ?> >400</option>
<OPTION value="500" <?  echo @$sel_repl_font_width[4]; ?> >500</option>
<OPTION value="600" <?  echo @$sel_repl_font_width[5]; ?> >600</option>
<OPTION value="700" <?  echo @$sel_repl_font_width[6]; ?> >700</option>
</SELECT>

<SELECT NAME="repl_font_name">
<OPTION value="Times New Roman, serif" <?  echo @$sel_repl_font_name[0]; ?> >Times New Roman</option>
<OPTION value="Arial, sans-serif" <?  echo @$sel_repl_font_name[1]; ?> >Arial</option>
<OPTION value="Tahoma, sans-serif" <?  echo @$sel_repl_font_name[2]; ?> >Tahoma</option>
<OPTION value="Verdana, sans-serif" <?  echo @$sel_repl_font_name[3]; ?> >Verdana</option>
<OPTION value="Courier New, monospace" <?  echo @$sel_repl_font_name[4]; ?> >Courier New</option>
<OPTION value="Calisto MT, cursive" <?  echo @$sel_repl_font_name[5]; ?> >Calisto MT</option>
<OPTION value="Broadway, fantasy" <?  echo @$sel_repl_font_name[6]; ?> >Broadway</option>

</SELECT>

   </td>
 </tr>


<tr >

   <td class=sett21 colspan=2><span style=color:#408080 ><b>ФОРМА</b></span></td>
 </tr>

<tr >
   <td class=sett1>Шрифт полей формы<br />
    Цвет, размер в пунктах, начертание шрифта, жирность,
   название</td>
   <td class=sett2>
       <input name="form_font_color" type="text"  size=10 value="<? echo @$conf[39] ?>">
   &nbsp;&nbsp;<b><span style=color:<? echo @$conf[39]; ?> > ТЕСТ
		</span></b>&nbsp;
		<SELECT NAME="form_font_size">
<OPTION value="8" <?  echo @$sel_form_font_size[0]; ?>>8</option>
<OPTION value="10" <?  echo @$sel_form_font_size[1]; ?>>10</option>
<OPTION value="12" <?  echo @$sel_form_font_size[2]; ?>>12</option>
<OPTION value="14" <? echo @$sel_form_font_size[3]; ?>>14</option>
<OPTION value="16" <? echo @$sel_form_font_size[4]; ?>>16</option>
<OPTION value="18" <? echo @$sel_form_font_size[5]; ?>>18</option>
<OPTION value="20" <? echo @$sel_form_font_size[6]; ?>>20</option>
</SELECT>&nbsp;&nbsp;pt&nbsp;

<SELECT NAME="form_font_type">
<OPTION value="normal" <?  echo @$sel_form_font_type[0]; ?> >Нормальный</option>
<OPTION value="italic" <?  echo @$sel_form_font_type[1]; ?> >Наклонный</option>
</SELECT>

<SELECT NAME="form_font_width">
<OPTION value="100" <?  echo @$sel_form_font_width[0]; ?> >100</option>
<OPTION value="200" <?  echo @$sel_form_font_width[1]; ?> >200</option>
<OPTION value="300" <?  echo @$sel_form_font_width[2]; ?> >300</option>
<OPTION value="400" <?  echo @$sel_form_font_width[3]; ?> >400</option>
<OPTION value="500" <?  echo @$sel_form_font_width[4]; ?> >500</option>
<OPTION value="600" <?  echo @$sel_form_font_width[5]; ?> >600</option>
<OPTION value="700" <?  echo @$sel_form_font_width[6]; ?> >700</option>
</SELECT>

<SELECT NAME="form_font_name">
<OPTION value="Times New Roman, serif" <?  echo @$sel_form_font_name[0]; ?> >Times New Roman</option>
<OPTION value="Arial, sans-serif" <?  echo @$sel_form_font_name[1]; ?> >Arial</option>
<OPTION value="Tahoma, sans-serif" <?  echo @$sel_form_font_name[2]; ?> >Tahoma</option>
<OPTION value="Verdana, sans-serif" <?  echo @$sel_form_font_name[3]; ?> >Verdana</option>
<OPTION value="Courier New, monospace" <?  echo @$sel_form_font_name[4]; ?> >Courier New</option>
<OPTION value="Calisto MT, cursive" <?  echo @$sel_form_font_name[5]; ?> >Calisto MT</option>
<OPTION value="Broadway, fantasy" <?  echo @$sel_form_font_name[6]; ?> >Broadway</option>

</SELECT>

   </td>
 </tr>


<tr >

   <td class=sett21 colspan=2><span style='color:#408080' ><b>ПОСТРАНИЧНАЯ НАВИГАЦИЯ</b></span></td>
 </tr>


<tr >
        <td class=sett1 valign=top>
           Постраничная навигация<br> -<b>активный</b> элемент<br><br>
		   Цвет фона<br><br><br>
		   Цвет, размер в пунктах, начертание, название, шрифта<br><br><br><br>
		   Цвет, толщина рамки
        </td>
        <td class=sett2>
         <b>Параметры блока с цифрами</b><br><br>
         &nbsp;&nbsp;
         <INPUT TYPE="text" NAME="navig_block_color_aktiv" SIZE="10"  VALUE="<? echo @$conf[44] ?>">
         &nbsp;<span style=color:<? echo @$conf[44];?>>&nbsp;<b>ТЕСТ</b></span>
         <br><br>
        <b>Параметры цифр</b><br><br>
          &nbsp;&nbsp;
         <INPUT TYPE="text" NAME="navig_text_color_aktiv" SIZE="10"  VALUE="<? echo @$conf[46] ?>">
         &nbsp;<span style=color:<? echo @$conf[46]; ?>>&nbsp;<b>ТЕСТ</b></span>&nbsp;&nbsp;
         &nbsp;
         <select  name="navig_text_size_aktiv">
           <option value="8" <? echo @$sel_navig_text_size_aktiv[0] ?> >8</option>
           <option value="9" <? echo @$sel_navig_text_size_aktiv[1] ?> >9</option>
           <option value="10" <? echo @$sel_navig_text_size_aktiv[2] ?> >10</option>
           <option value="11" <? echo @$sel_navig_text_size_aktiv[3] ?> >11</option>
           <option value="12" <? echo @$sel_navig_text_size_aktiv[4] ?> >12</option>
        </select>&nbsp;pt&nbsp;&nbsp;
        &nbsp;&nbsp;
        <select  name="navig_text_font_aktiv">
           <option value="normal" <? echo @$sel_navig_text_font_aktiv[0] ?> >нормальный</option>
           <option value="italic" <? echo @$sel_navig_text_font_aktiv[1] ?> >наклонный</option>
        </select>&nbsp;
        <SELECT NAME="navig_text_font_name_aktiv">
<OPTION value="Times New Roman, serif" <?  echo @$sel_text_font_name_aktiv[0]; ?> >Times New Roman</option>
<OPTION value="Arial, sans-serif" <?  echo @$sel_text_font_name_aktiv[1]; ?> >Arial</option>
<OPTION value="Tahoma, sans-serif" <?  echo @$sel_text_font_name_aktiv[2]; ?> >Tahoma</option>
<OPTION value="Verdana, sans-serif" <?  echo @$sel_text_font_name_aktiv[3]; ?> >Verdana</option>
<OPTION value="Courier New, monospace" <?  echo @$sel_text_font_name_aktiv[4]; ?> >Courier New</option>
<OPTION value="Calisto MT, cursive" <?  echo @$sel_text_font_name_aktiv[5]; ?> >Calisto MT</option>
<OPTION value="Broadway, fantasy" <?  echo @$sel_text_font_name_aktiv[6]; ?> >Broadway</option>
</SELECT>
        <br><br>
         <b>Параметры рамок по краям блоков</b><br><br>
         &nbsp;&nbsp;
         <INPUT TYPE="text" NAME="navig_line_color_aktiv" SIZE="10"  VALUE="<? echo @$conf[50] ?>">
         &nbsp;<span style=color:<? echo @$conf[50]; ?>>&nbsp;<b>ТЕСТ</b></span>&nbsp;&nbsp;
         &nbsp;
         <select  name="navig_line_size_aktiv">
           <option value="0" <? echo @$sel_navig_line_size_aktiv[0] ?> >0</option>
           <option value="1" <? echo @$sel_navig_line_size_aktiv[1] ?> >1</option>
           <option value="2" <? echo @$sel_navig_line_size_aktiv[2] ?> >2</option>
           <option value="3" <? echo @$sel_navig_line_size_aktiv[3] ?> >3</option>
           <option value="4" <? echo @$sel_navig_line_size_aktiv[4] ?> >4</option>
           <option value="5" <? echo @$sel_navig_line_size_aktiv[5] ?> >5</option>
        </select>&nbsp;px

        </td>
     </tr>


<tr >
        <td class=sett1 valign=top>
           Постраничная навигация<br> -<b>пассивный</b> элемент<br><br>
		   Цвет фона<br><br><br>
		   Цвет, размер в пунктах, начертание, название, шрифта<br><br><br><br>
		   Цвет, толщина рамки
        </td>
        <td class=sett2>
         <b>Параметры блока с цифрами</b><br><br>
         &nbsp;&nbsp;
         <INPUT TYPE="text" NAME="navig_block_color_passiv" SIZE="10"  VALUE="<? echo @$conf[52] ?>">
         &nbsp;<span style=color:<? echo @$conf[52]; ?>>&nbsp;<b>ТЕСТ</b></span><br><br>
        <b>Параметры цифр</b><br><br>
          &nbsp;
         <INPUT TYPE="text" NAME="navig_text_color_passiv" SIZE="10"  VALUE="<? echo @$conf[54] ?>">
         &nbsp;<span style=color:<? echo @$conf[54]; ?>>&nbsp;<b>ТЕСТ</b></span>&nbsp;&nbsp;
         &nbsp;
         <select  name="navig_text_size_passiv">
           <option value="8" <? echo @$sel_navig_text_size_passiv[0] ?> >8</option>
           <option value="9" <? echo @$sel_navig_text_size_passiv[1] ?> >9</option>
           <option value="10" <? echo @$sel_navig_text_size_passiv[2] ?> >10</option>
           <option value="11" <? echo @$sel_navig_text_size_passiv[3] ?> >11</option>
           <option value="12" <? echo @$sel_navig_text_size_passiv[4] ?> >12</option>
        </select>&nbsp;pt&nbsp;&nbsp;
        &nbsp;&nbsp;
        <select  name="navig_text_font_passiv">
           <option value="normal" <? echo @$sel_navig_text_font_passiv[0] ?> >нормальный</option>
           <option value="italic" <? echo @$sel_navig_text_font_passiv[1] ?> >наклонный</option>
        </select>&nbsp;
        <SELECT NAME="navig_text_font_name_passiv">
<OPTION value="Times New Roman, serif" <?  echo @$sel_text_font_name_passiv[0]; ?> >Times New Roman</option>
<OPTION value="Arial, sans-serif" <?  echo @$sel_text_font_name_passiv[1]; ?> >Arial</option>
<OPTION value="Tahoma, sans-serif" <?  echo @$sel_text_font_name_passiv[2]; ?> >Tahoma</option>
<OPTION value="Verdana, sans-serif" <?  echo @$sel_text_font_name_passiv[3]; ?> >Verdana</option>
<OPTION value="Courier New, monospace" <?  echo @$sel_text_font_name_passiv[4]; ?> >Courier New</option>
<OPTION value="Calisto MT, cursive" <?  echo @$sel_text_font_name_passiv[5]; ?> >Calisto MT</option>
<OPTION value="Broadway, fantasy" <?  echo @$sel_text_font_name_passiv[6]; ?> >Broadway</option>
</SELECT>
        <br><br>
         <b>Параметры рамок по краям блоков</b><br><br>
        &nbsp;&nbsp;
         <INPUT TYPE="text" NAME="navig_line_color_passiv" SIZE="10"  VALUE="<? echo @$conf[58] ?>">
         &nbsp;<span style=color:<? echo @$conf[58]; ?>>&nbsp;<b>ТЕСТ</b></span>&nbsp;&nbsp;
         &nbsp;
         <select  name="navig_line_size_passiv">
           <option value="0" <? echo @$sel_navig_line_size_passiv[0] ?> >0</option>
           <option value="1" <? echo @$sel_navig_line_size_passiv[1] ?> >1</option>
           <option value="2" <? echo @$sel_navig_line_size_passiv[2] ?> >2</option>
           <option value="3" <? echo @$sel_navig_line_size_passiv[3] ?> >3</option>
           <option value="4" <? echo @$sel_navig_line_size_passiv[4] ?> >4</option>
           <option value="5" <? echo @$sel_navig_line_size_passiv[5] ?> >5</option>
        </select>&nbsp;px

        </td>
     </tr>


<tr >

   <td class=sett21 colspan=2><span style=color:#408080 ><b>НАСТРОЙКИ</b></span></td>
 </tr>

<tr >

   <td class=sett1>Количество вопросов на странице</td>
   <td class=sett2><input name="count_quest" type="text" value="<?php echo @$conf[60] ?>" size=10></td>
 </tr>

<tr >
   <td class=sett21 colspan=2><input type="submit" value="Сохранить" name=go>
   </td>
 </tr>
</form>
 </table>
 <br/><br/>

